Subject: Re: Audit feedback
From: Phaedrus Arif <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Abhishek Dalal <[email-masked]>, kaeiarablythedelfino <[email-masked]>, deeksha <[email-masked]>, Arjun Hurry <[email-masked]>, Ashish Dabral <[email-masked]>, Vimal Tewari <[email-masked]>
Date: Mon, 28 Sep 2020 22:02:23 +0530

@Abhishek Dalal <[email-masked]>  Ticket #94695  We need to
process the refund of insurance proactively if there's no product added in
the auto-ship subscription.
Additionally, you needed to inform the customer until the end of this week
and then we could escalate to Deb for a reshipment.

Thanks
Arif
Cheers to life :-)

On Mon, Sep 28, 2020 at 8:33 PM Phaedrus Arif <[email-masked]> wrote:

> @Vimal Tewari <[email-masked]> @Pritish Nandi
> <[email-masked]> You are correct, we do not ask for the picture if
> a wrong supplement is shipped out. The customer could keep the bottles as
> compensation but if the quantity is 3 or more, then we need to escalate to
> Deb for further assistance.
>
> Thanks
> Arif
> Cheers to life :-)
>
>
> On Sun, Sep 27, 2020 at 7:51 PM Pritish Nandi <[email-masked]>
> wrote:
>
>> @Vimal - 90719 - We only ask for the pictutres when the product is
>> damaged. if the customer receives the wrong product then we do not ask for
>> pictures. Also, we ask the customer to keep the product depending on the
>> qty.
>>
>> @Arif - Correct me if I am wrong.
>>
>> Regards,
>> Pritish
>>
>> ------------------------------
>> *From: *"Phaedrus Arif" <[email-masked]>
>> *To: *"Abhishek Dalal" <[email-masked]>
>> *Cc: *"kaeiarablythedelfino" <[email-masked]>, "deeksha"
>> <[email-masked]>, "Arjun Hurry" <[email-masked]>,
>> "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <
>> [email-masked]>, "Vimal Tewari" <[email-masked]>
>> *Sent: *Friday, September 25, 2020 10:00:03 PM
>> *Subject: *Re: Audit feedback
>>
>> @Vimal Tewari <[email-masked]>  Ticket #94449 What's the
>> reason to escalate to Deb for the return instructions? We simply needed to
>> share the return response, that's all.
>> @Abhishek Dalal <[email-masked]> ZD 94365 Did you escalate
>> to Deb to process the refund? I didn't see any refund after your response.
>> So, I refunded accordingly.
>>
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>>
>> On Fri, Sep 25, 2020 at 7:16 AM Abhishek Dalal <
>> [email-masked]> wrote:
>>
>>> Hi Arif,
>>>
>>> Chat with Gerrit van 't Landt was missed because yesterday i was alone
>>> in shift and i went to take my lunch. in the meanwhile this chat got missed
>>> but i have replied the cx query with an email ZD#94638.
>>>
>>> Regards,
>>> Abhishek D
>>>
>>> ------------------------------
>>> *From: *"Phaedrus Arif" <[email-masked]>
>>> *To: *"Kaeiara Blythe Delfino" <[email-masked]>
>>> *Cc: *"Abhishek Dalal" <[email-masked]>, "Deeksha" <
>>> [email-masked]>, "Arjun Hurry" <[email-masked]>,
>>> "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <
>>> [email-masked]>, "Vimal Tewari" <[email-masked]>
>>> *Sent: *Thursday, September 24, 2020 10:00:18 PM
>>> *Subject: *Re: Audit feedback
>>>
>>> @Vimal Tewari <[email-masked]> @Kaeiara Blythe Delfino
>>> <[email-masked]> @Abhishek Dalal
>>> <[email-masked]>: Please ask the customers the reason when
>>> they come on chat to cancel the auto-ship subscriptions,
>>> I see we are not asking them the reason and simply cancelling it and
>>> later emailing them with STS. Please ensure to ask the reason on chat and
>>> calls right then and there.
>>>
>>> @Abhishek Dalal <[email-masked]> What's the reason to miss
>>> the chat with Gerrit van 't Landt ??
>>> You escalated it to Deb on Zendesk but I would like to know why was the
>>> chat missed? Thanks
>>>
>>> @Kaeiara Blythe Delfino <[email-masked]>  I responded
>>> to this ticket 94646 since it was not answered for over 30 minutes
>>> during your shift. Any reason for such a delay?
>>>
>>> @Abhishek Dalal <[email-masked]>  @Kaeiara Blythe Delfino
>>> <[email-masked]> Ticket #94365 This ticket was left
>>> open for 12 hours with no one to respond.... any reason why wasn't it
>>> replied to on time??
>>>
>>> Thanks
>>> Arif
>>> Cheers to life :-)
>>>
>>>
>>> On Wed, Sep 23, 2020 at 10:49 PM Kaeiara Blythe Delfino <
>>> [email-masked]> wrote:
>>>
>>>> i dont know what happen to the system coz as far as i know i did cancel
>>>> it.Checking it again it was enabled, how come? and its very strange an
>>>> order was processed, i had chat with customer earlier and last order was
>>>> june 24. i even did assure no order was processed after sept 15. and if i
>>>> knew theres an order. i could have emailed Jess to cancel it?
>>>> i am very much careful with autoship,its a confusion how did it
>>>> happen..
>>>>
>>>> On Thu, Sep 24, 2020, 12:26 AM Phaedrus Arif <[email-masked]>
>>>> wrote:
>>>>
>>>>> @Kaeiara Blythe Delfino <[email-masked]> Chat with
>>>>> Jane Loper ZD   Ticket #94301  This customer contacted us to cancel
>>>>> her AS on 09/15 and you replied confirming the cancellation,
>>>>> however, the cx was charged on 09/22 since this AS was not canceled on
>>>>> 09/15 and it shows the cancellation was done on 09/22 after she came on
>>>>> chat and talked to you.
>>>>> Please explain what happened and why was the AS wasn't canceled at the
>>>>> time??
>>>>> I reviewed the activity log and on 09/15 you changed the next
>>>>> auto-ship date but there was no cancellation activity and UC simply reset
>>>>> the next AS date back to normal.
>>>>>
>>>>> Thanks
>>>>> Arif
>>>>> Cheers to life :-)
>>>>>
>>>>>
>>>>> On Tue, Sep 22, 2020 at 9:54 PM Phaedrus Arif <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> @Abhishek Dalal <[email-masked]> Chat with Peter - For
>>>>>> future reference, please inform the customers to contact the local post
>>>>>> office and the customs office (which you did) as we do not control shipping
>>>>>> and simply need to wait for 45 days before proceeding further.
>>>>>> @everyone: Please install "Grammarly" to rectify the minor
>>>>>> grammatical mistakes in your replies on ZenDesk for your convenience.
>>>>>>
>>>>>> Thanks
>>>>>> Arif
>>>>>> Cheers to life :-)
>>>>>>
>>>>>>
>>>>>> On Mon, Sep 21, 2020 at 10:06 PM Phaedrus Arif <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>> @Kaeiara Blythe Delfino <[email-masked]> Chat with
>>>>>>> Marcos on 09/18: Did you call the customer after he requested for it? I
>>>>>>> don't see any order from this customer yet.
>>>>>>>
>>>>>>> @Vimal Tewari <[email-masked]> Chat with Bryon Grosvalet EH-202007231018-500200,
>>>>>>> if the auto-ship order hasn't processed, we could always amend the future
>>>>>>> orders. You could have removed
>>>>>>> the requested items from this month's AS. It's okay for now but
>>>>>>> please be informed if an AS order is due to be processed tomorrow, we could
>>>>>>> still amend the order.
>>>>>>>
>>>>>>> @Vimal Tewari <[email-masked]> Chat with Ron Work EH-202005151439-433347
>>>>>>> There was no need to escalate to Deb since this order is already over 90
>>>>>>> days, you needed to simply explain the
>>>>>>> refund policy. Please be careful in the future.
>>>>>>>
>>>>>>> @Vimal Tewari <[email-masked]> Ticket #94504  You were
>>>>>>> supposed to refund on order EH-202007141521-411624 but you refunded
>>>>>>> to a different customer EH-202009122130-155630.
>>>>>>> Please explain.
>>>>>>>
>>>>>>> @Vimal Tewari <[email-masked]> ZD Ticket #94512 If the
>>>>>>> auto-ship order has more than 4 bottles for the same supplement, please
>>>>>>> hold the next AS order and check with the customer first
>>>>>>> if they're aware of it.
>>>>>>>
>>>>>>> Thanks
>>>>>>> Arif
>>>>>>> Cheers to life :-)
>>>>>>>
>>>>>>>
>>>>>>> On Mon, Sep 21, 2020 at 4:12 AM Kaeiara Blythe Delfino <
>>>>>>> [email-masked]> wrote:
>>>>>>>
>>>>>>>> @Arjun LSM AJ <[email-masked]>
>>>>>>>>
>>>>>>>> Please do not forget to cancel current order and emailed Jess if
>>>>>>>> customer has requested to cancel AS.
>>>>>>>>   *EH-202009180029-044401*
>>>>>>>>
>>>>>>>> Regards,
>>>>>>>> Kae
>>>>>>>>
>>>>>>>>
>>>>>>>> On Sat, Sep 19, 2020 at 1:00 PM Abhishek Dalal <
>>>>>>>> [email-masked]> wrote:
>>>>>>>>
>>>>>>>>> Hi Arif,
>>>>>>>>>
>>>>>>>>> I was under impression that cx wants to cancel the entire order.
>>>>>>>>> My Sincere apologies for this error.
>>>>>>>>>
>>>>>>>>> Regards,
>>>>>>>>> Abhishek Dalal
>>>>>>>>>
>>>>>>>>> ------------------------------
>>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>> *To: *"Deeksha" <[email-masked]>
>>>>>>>>> *Cc: *"Kaeiara Blythe Delfino" <[email-masked]>,
>>>>>>>>> "Arjun Hurry" <[email-masked]>, "Ashish Dabral" <
>>>>>>>>> [email-masked]>, "Pritish Nandi" <[email-masked]>,
>>>>>>>>> "Abhishek Dalal" <[email-masked]>, "Vimal Tewari" <
>>>>>>>>> [email-masked]>
>>>>>>>>> *Sent: *Friday, September 18, 2020 9:00:36 PM
>>>>>>>>> *Subject: *Re: Audit feedback
>>>>>>>>>
>>>>>>>>> @Abhishek Dalal <[email-masked]> Regarding ZD 94379,
>>>>>>>>> here's the customer's request:
>>>>>>>>> nhayat1976 <https://health.zendesk.com/agent/#/users/398961555571>Yesterday
>>>>>>>>> ‪03:01 am‬
>>>>>>>>>
>>>>>>>>> Hi! *I wish to cancel my order of Blood Pressure Optimizer -
>>>>>>>>> Bonus Discount Special at $29.97*. I made a mistake of clicking
>>>>>>>>> on the aforesaid item, thinking it was the Blood Sugar Optimizer that was
>>>>>>>>> being advertised.
>>>>>>>>> Kindly do the necessary cancellation of the above item.
>>>>>>>>>
>>>>>>>>> Where in this email did you see the cancellation request for the
>>>>>>>>> ENTIRE ORDER?
>>>>>>>>>
>>>>>>>>> *He only wanted BPO upsell removed but you rejected the whole
>>>>>>>>> order. Please let me know your thoughts on this.*
>>>>>>>>>
>>>>>>>>> @Vimal Tewari <[email-masked]> Ticket #93915 -
>>>>>>>>> Acknowledged however I cannot see the special instruction box. Please,
>>>>>>>>> Enlighten me?
>>>>>>>>>
>>>>>>>>> You updated the UC notes in the shipping address tab where the
>>>>>>>>> comment box is for special instructions, you need to click on the billing
>>>>>>>>> address tab to update the notes. Hope it's clear. I moved your notes back
>>>>>>>>> to the appropriate notes.
>>>>>>>>>
>>>>>>>>> @Arjun Hurry <[email-masked]> Yes, we simply need to
>>>>>>>>> leave all the items for both domestic and international orders so we could
>>>>>>>>> refund without waiting for Deb to process the refund. Just get a
>>>>>>>>> confirmation email from Jessica/Deb/Sam in case of amendments/cancellation
>>>>>>>>> and process the refund accordingly.
>>>>>>>>>
>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]> Thanks
>>>>>>>>> for the clarification on the internet issue.
>>>>>>>>> Thanks
>>>>>>>>> Arif
>>>>>>>>> Cheers to life :-)
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> On Fri, Sep 18, 2020 at 1:59 PM Deeksha Dadu <
>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>
>>>>>>>>>> @Abhishek: why have you not been replying to Arif’s feedbacks??
>>>>>>>>>> And EXPLAIN THIS
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> @Abhishek Dalal <[email-masked]> Ticket #94379 EH-202009170545-499531
>>>>>>>>>> What happened here Abhishek?? The customer only asked to remove BPO Upsell
>>>>>>>>>> and you cancelled the ENTIRE order? Am I missing something? You simply
>>>>>>>>>> needed to remove the requested item from the order and advise the customer
>>>>>>>>>> to call us back to process the payment. Did you check the UC notes left by
>>>>>>>>>> Vimal? Please let me know if you need some clarification. ALSO, PLEASE
>>>>>>>>>> CONFIRM IF YOU'RE READING THE FEEDBACKS AS I NEVER GET AN ACKNOWLEDGEMENT
>>>>>>>>>> FROM YOU!!!
>>>>>>>>>>
>>>>>>>>>> From: Kaeiara Blythe Delfino <[email-masked]>
>>>>>>>>>> Date: Thursday, 17 September 2020 at 10:31 PM
>>>>>>>>>> To: Phaedrus Arif <[email-masked]>
>>>>>>>>>> Cc: Deeksha Dadu <[email-masked]>, Arjun LSM AJ <
>>>>>>>>>> [email-masked]>, Deeksha Dadu <[email-masked]>,
>>>>>>>>>> Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <
>>>>>>>>>> [email-masked]>, Abhishek Dalal <
>>>>>>>>>> [email-masked]>, Vimal Tewari <
>>>>>>>>>> [email-masked]>
>>>>>>>>>> Subject: Re: Audit feedback
>>>>>>>>>>
>>>>>>>>>> Arif,
>>>>>>>>>>
>>>>>>>>>> Let me inform you that i dont have internet connection last night
>>>>>>>>>> . Aj handles the call as i dont have means to accept calls nor do outbound
>>>>>>>>>> calls.
>>>>>>>>>> You noticed i kept logging out on the chat,
>>>>>>>>>>
>>>>>>>>>> 94356 - i was thinking to send the wholesale template but
>>>>>>>>>> hesitant because for wholesale we could not just simply provide details
>>>>>>>>>> without asking reason(DR Sam Advised before) why they are purchasing bulk
>>>>>>>>>> orders etc etc, my bad as  i havent got the chance to ask the cx through
>>>>>>>>>> chat, But for next time i will proactively give the wholesale template as
>>>>>>>>>> you say so
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> On Fri, Sep 18, 2020 at 12:32 AM Phaedrus Arif <
>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>
>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]> Chat
>>>>>>>>>>> with P James:  Ticket #94356  We needed to inform the cx about
>>>>>>>>>>> the wholesale price of 1 case, please make sure to inform them accordingly.
>>>>>>>>>>>
>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]> Chat
>>>>>>>>>>> with John Helsel: What happened with this chat? Internet issue??  I saw
>>>>>>>>>>> your email to the customer, just wanted to confirm.
>>>>>>>>>>>
>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]> There
>>>>>>>>>>> are a few  domestic declined orders EH-202009151310-155108,
>>>>>>>>>>> EH-202009131903-544606 where we needed to make a call to follow
>>>>>>>>>>> up with the customers to process the payment and you were supposed to
>>>>>>>>>>> follow up on them during your shift. I don't see you following up on them,
>>>>>>>>>>> please make sure to follow up on all the declined orders during your shift
>>>>>>>>>>> if no one else has attempted a call or emailed on a declined order and call
>>>>>>>>>>> within the local business hours.
>>>>>>>>>>>
>>>>>>>>>>> @Abhishek Dalal <[email-masked]> Ticket #94379 EH-202009170545-499531
>>>>>>>>>>> What happened here Abhishek?? The customer only asked to remove BPO Upsell
>>>>>>>>>>> and you cancelled the ENTIRE order? Am I missing something? You simply
>>>>>>>>>>> needed to remove the requested item from the order and advise the customer
>>>>>>>>>>> to call us back to process the payment. Did you check the UC notes left by
>>>>>>>>>>> Vimal? Please let me know if you need some clarification. ALSO, PLEASE
>>>>>>>>>>> CONFIRM IF YOU'RE READING THE FEEDBACKS AS I NEVER GET AN ACKNOWLEDGEMENT
>>>>>>>>>>> FROM YOU!!!
>>>>>>>>>>>
>>>>>>>>>>> @Vimal Tewari <[email-masked]> Ticket #93915 The
>>>>>>>>>>> order had already been shipped out weeks ago, no point in escalating to Dr
>>>>>>>>>>> Sam or Deb until the package is returned to us as we
>>>>>>>>>>> cannot re-route any international order once it's shipped out.
>>>>>>>>>>> Also, you left the notes in Special Instructions box instead of Merchant
>>>>>>>>>>> notes Please be careful/.
>>>>>>>>>>>
>>>>>>>>>>> @Abhishek Dalal <[email-masked]> Ticket #94365
>>>>>>>>>>> This was an auto-ship order refund request and you needed to share the
>>>>>>>>>>> refund policy of auto-ship subscription, not offer a return for refund.
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Thanks
>>>>>>>>>>> Arif
>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> On Wed, Sep 16, 2020 at 9:59 PM Phaedrus Arif <
>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>
>>>>>>>>>>>> @Abhishek Dalal <[email-masked]>  *
>>>>>>>>>>>> EH-202009160238-077861* - Please use the word "Cancel" instead
>>>>>>>>>>>> of "hold" when you escalating to Jessica for such requests.
>>>>>>>>>>>>
>>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]> EH-202009111153-277652
>>>>>>>>>>>> I am not sure if it's your off but I am informing in general to everyone so
>>>>>>>>>>>> everyone could make sure to respond on time, I know you respond to him on
>>>>>>>>>>>> time and I appreciate it.
>>>>>>>>>>>>
>>>>>>>>>>>> @Arjun Hurry <[email-masked]> @Kaeiara Blythe Delfino
>>>>>>>>>>>> <[email-masked]> @Vimal Tewari
>>>>>>>>>>>> <[email-masked]> @Abhishek Dalal
>>>>>>>>>>>> <[email-masked]> @Pritish Nandi
>>>>>>>>>>>> <[email-masked]>
>>>>>>>>>>>> Please do not remove any requested items/s when the customer
>>>>>>>>>>>> contacts us after placing the order, simply escalate to Jessica/Deb/Dr Sam
>>>>>>>>>>>> respectively and update the UC notes, once the shipping update is confirmed
>>>>>>>>>>>> by them, we could process the refund at our end without having to escalate
>>>>>>>>>>>> to Deb. Simply update the UC notes so we could process the refund and leave
>>>>>>>>>>>> the ZD ticket open for the next agent in the shift to process the refund
>>>>>>>>>>>> accordingly.
>>>>>>>>>>>>
>>>>>>>>>>>> Thanks
>>>>>>>>>>>> Arif
>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>> On Wed, Sep 16, 2020 at 12:04 AM Kaeiara Blythe Delfino <
>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>
>>>>>>>>>>>>> Hi Arif,
>>>>>>>>>>>>>
>>>>>>>>>>>>>   EH-202009111153-277652- I am not sure why you said it was
>>>>>>>>>>>>> not responded for 24hours? I have dealt and responded to Dr Sam and if it
>>>>>>>>>>>>> has been 24hours then perhaps it was my off. Again i dont leave any emails
>>>>>>>>>>>>> on Gmail specially from Dr Sam, i always responded to him as long as im on
>>>>>>>>>>>>> shift.
>>>>>>>>>>>>>
>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>
>>>>>>>>>>>>> On Wed, Sep 16, 2020 at 12:27 AM Phaedrus Arif <
>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]>  Ticket #94179
>>>>>>>>>>>>>> - Is there a reason the auto-ship wasn't cancelled?  Please make sure to
>>>>>>>>>>>>>> double-check when you work on auto-ship orders so there's no room for a
>>>>>>>>>>>>>> mistake.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]> @Vimal
>>>>>>>>>>>>>> Tewari <[email-masked]> @Abhishek Dalal
>>>>>>>>>>>>>> <[email-masked]> There was a question from Dr
>>>>>>>>>>>>>> Sam on EH-202009111153-277652 and no one responded to him
>>>>>>>>>>>>>> and it's been over 24 hours.
>>>>>>>>>>>>>> Please make sure to reply to Dr Sam's emails on PRIORITY in
>>>>>>>>>>>>>> the future.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> Chat with Paul
>>>>>>>>>>>>>> Gower Please suggest the customers placing a wholesale order
>>>>>>>>>>>>>> or a volume discount order instead of auto-ship since that is not a
>>>>>>>>>>>>>> cost-effective option for them.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Vimal Tewari <[email-masked]> Chat with Zlatko:
>>>>>>>>>>>>>> We normally declare all the international orders as a gift and the invoice
>>>>>>>>>>>>>> amount is normally shown around less than half of the regular price,
>>>>>>>>>>>>>> so please let the customers know accordingly. However, the
>>>>>>>>>>>>>> customs normally check the prices on the websites sometimes and charge the
>>>>>>>>>>>>>> customs duty based on it and we
>>>>>>>>>>>>>> cannot be held liable for that.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> CHat with
>>>>>>>>>>>>>> Peter Viles: Anthony
>>>>>>>>>>>>>> 7:31 AM
>>>>>>>>>>>>>> Most probably with in this week you will be receiving the
>>>>>>>>>>>>>> shipment.
>>>>>>>>>>>>>> *Please don't give them an assumed ETA or else they could
>>>>>>>>>>>>>> come backfiring at us, we simply need to give them the general ETA for
>>>>>>>>>>>>>> international orders.*
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Vimal Tewari <[email-masked]> Chat with Michele EH-202009151014-244698...
>>>>>>>>>>>>>> Please let the customers know we do not do coupon codes anymore and if they
>>>>>>>>>>>>>> receive a discount link
>>>>>>>>>>>>>> the order needs to be placed using the specific link. It's
>>>>>>>>>>>>>> okay you put the order with 20% for this customer but try not to exceed 10%
>>>>>>>>>>>>>> unless the cx is very adamant
>>>>>>>>>>>>>> or has a very good order history.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Arjun Hurry <[email-masked]> @Kaeiara Blythe
>>>>>>>>>>>>>> Delfino <[email-masked]> @Abhishek Dalal
>>>>>>>>>>>>>> <[email-masked]> @Vimal Tewari
>>>>>>>>>>>>>> <[email-masked]> @Pritish Nandi
>>>>>>>>>>>>>> <[email-masked]> Please read the update of AmazonPay
>>>>>>>>>>>>>> orders from Deb:
>>>>>>>>>>>>>> Team,
>>>>>>>>>>>>>> Please pass this on.......
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> If a customer wants to modify an order that uses AMAZON PAY
>>>>>>>>>>>>>> for payment,
>>>>>>>>>>>>>> please do not remove the item in UltraCart.  Just make the
>>>>>>>>>>>>>> note and let
>>>>>>>>>>>>>> Jess and I know.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Once you remove the item I cannot refund it.  There is no way
>>>>>>>>>>>>>> to do it
>>>>>>>>>>>>>> in the system, we have for credit card payments because it
>>>>>>>>>>>>>> does not
>>>>>>>>>>>>>> the process through us.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> So just make the note and leave the item in the order.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> On Sun, Sep 13, 2020 at 6:53 AM Arjun Hurry <
>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> I'm guessing
>>>>>>>>>>>>>>> you're Anthony? On ticket 94179 (EH-202009090907-433599), the AS wasn't
>>>>>>>>>>>>>>> cancelled.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> @Arif, please review
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Thank you,
>>>>>>>>>>>>>>> AJ
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>> *From: *"phaedrusrf" <[email-masked]>
>>>>>>>>>>>>>>> *To: *"kaeiarablythedelfino" <[email-masked]
>>>>>>>>>>>>>>> >
>>>>>>>>>>>>>>> *Cc: *"Deeksha" <[email-masked]>, "Ashish Dabral"
>>>>>>>>>>>>>>> <[email-masked]>, "Pritish Nandi" <[email-masked]>,
>>>>>>>>>>>>>>> "arjun hurry" <[email-masked]>, "Abhishek Dalal" <
>>>>>>>>>>>>>>> [email-masked]>, "Vimal Tewari" <
>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>> *Sent: *Friday, 11 September, 2020 22:00:18
>>>>>>>>>>>>>>> *Subject: *Re: Audit feedback
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]>  Ticket #94140 -
>>>>>>>>>>>>>>> You needed to update the UC notes as well after you worked on the order,
>>>>>>>>>>>>>>> you did the rest totally fine.
>>>>>>>>>>>>>>> @Vimal Tewari <[email-masked]>  Ticket #94137
>>>>>>>>>>>>>>> When the customers are not sure about the auto-ship subscription, we
>>>>>>>>>>>>>>> simply cancel it and then check with the customer if they wish to
>>>>>>>>>>>>>>> reinstate. I have cancelled the AS this time, please make
>>>>>>>>>>>>>>> sure to do it for similar cases in the future. You also needed to explain
>>>>>>>>>>>>>>> the price difference as the customer
>>>>>>>>>>>>>>> received an extra discount on the initial order.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> On Thu, Sep 10, 2020 at 9:56 PM Phaedrus Arif <
>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> Chat with
>>>>>>>>>>>>>>>> Darvaish Ali: I would suggest to escalate such concern to Deb and let her
>>>>>>>>>>>>>>>> decide as she has more access than us on shipment details.
>>>>>>>>>>>>>>>> Sometimes, Deb is able to find the tracking info of the
>>>>>>>>>>>>>>>> reshipped orders, especially for international orders.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> @Vimal Tewari <[email-masked]> Ticket #94099
>>>>>>>>>>>>>>>> The subject line had the query of the customer, I have responded to it.
>>>>>>>>>>>>>>>> Please make sure to read through the subject lines as well for your future
>>>>>>>>>>>>>>>> reference.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]>  ZD Ticket
>>>>>>>>>>>>>>>> #94093 The cx already mentioned about his dosage and duration of the
>>>>>>>>>>>>>>>> supplement intake...
>>>>>>>>>>>>>>>> No point in asking the same questions which were
>>>>>>>>>>>>>>>> already answered in the customer's query at the first place. Please make
>>>>>>>>>>>>>>>> sure to read the query clearly and then respond.
>>>>>>>>>>>>>>>> You could simply advise to cycle off for a month and start
>>>>>>>>>>>>>>>> back at the recommended dosage.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> Ticket
>>>>>>>>>>>>>>>> #94078 You did well in explaining about CholesLo but tHe cx already
>>>>>>>>>>>>>>>> mentioned she wanted to continue with BFO,
>>>>>>>>>>>>>>>> so we simply needed to reinstate the AS and inform the cx
>>>>>>>>>>>>>>>> about it. Please check my response for your reference.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>  Ticket
>>>>>>>>>>>>>>>> #94079 Please update the last order ID if a customer has an order history
>>>>>>>>>>>>>>>> with us. Just a normal procedure.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> On Wed, Sep 9, 2020 at 10:03 PM Phaedrus Arif <
>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> @Vimal Tewari <[email-masked]> Ticket #94062
>>>>>>>>>>>>>>>>> You did not mention the exact concern so how could Deb address the concern?
>>>>>>>>>>>>>>>>> Please elaborate on the concerns next time in detail.
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> @Vimal Tewari <[email-masked]> Chat with
>>>>>>>>>>>>>>>>> Bonnie Smith:
>>>>>>>>>>>>>>>>> Bonnie Smith
>>>>>>>>>>>>>>>>> 5:32 PM
>>>>>>>>>>>>>>>>> remove the blood flow and choleslo for now .
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>  Bonnie Smith
>>>>>>>>>>>>>>>>> 5:35 PM
>>>>>>>>>>>>>>>>> there is a separate delivery of blood flow to delete
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> The customer asked to cancel the separate BFO auto-ship as
>>>>>>>>>>>>>>>>> well which you didn't, I have done it for now. Please make sure to address
>>>>>>>>>>>>>>>>> all the concerns. Let me know if I am missing anything on this case. Please
>>>>>>>>>>>>>>>>> be careful in the future.
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> Ticket
>>>>>>>>>>>>>>>>> #94051 The cx already clarified the typo in the street address and provided
>>>>>>>>>>>>>>>>> the correct street address,
>>>>>>>>>>>>>>>>> no point in asking her to reverify the entire address...
>>>>>>>>>>>>>>>>> you needed to update the street address in UC and escalate to Jessica with
>>>>>>>>>>>>>>>>> the correct street address.
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> On Tue, Sep 8, 2020 at 10:09 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> It's better to send a response proactively in such cases
>>>>>>>>>>>>>>>>>> where the cx do not write back for more than a minute.
>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> On Tue, Sep 8, 2020 at 9:51 PM Kaeiara Blythe Delfino <
>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> do i need to?  the customer is typing her response so im
>>>>>>>>>>>>>>>>>>> just waiting for her to reply.check her reply. it was a long message.. so i
>>>>>>>>>>>>>>>>>>> did not ask  or send the response is there is anything else as she is
>>>>>>>>>>>>>>>>>>> typing... its not me who took 5 mins to reply its the customer. and i
>>>>>>>>>>>>>>>>>>> understand as she might be senior not computer savy etc
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> i will be more cautious
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> On Wed, Sep 9, 2020 at 12:12 AM Kaeiara Blythe Delfino <
>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> do i need to?  the customer is typing her response so
>>>>>>>>>>>>>>>>>>>> im just waiting for her to reply.check her reply. it was a long message..
>>>>>>>>>>>>>>>>>>>> so i did not ask  or send the response is there is anything else as she is
>>>>>>>>>>>>>>>>>>>> typing... its not me who took 5 mins to reply its the customer. and i
>>>>>>>>>>>>>>>>>>>> understand as she might be senior not computer savy etc
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> On Tue, Sep 8, 2020, 11:14 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>>> <[email-masked]> You should have used
>>>>>>>>>>>>>>>>>>>>> the canned response, is there anything else I could help you with...
>>>>>>>>>>>>>>>>>>>>> instead of leaving the screen idle for over 5 minutes
>>>>>>>>>>>>>>>>>>>>> and waiting for the customer to write something back...cx was surely not
>>>>>>>>>>>>>>>>>>>>> happy with the chat since you did not write back
>>>>>>>>>>>>>>>>>>>>> for 5 minutes after your last response. Please be
>>>>>>>>>>>>>>>>>>>>> careful in the future.
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> On Tue, Sep 8, 2020 at 8:39 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> @Abhishek Dalal <[email-masked]> :
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> 1- Ticket # 9216..? - Kindly share the complete
>>>>>>>>>>>>>>>>>>>>>> ticket number.
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> *Me: The ticket # is 92160 - Behzad Zahid: So the cx
>>>>>>>>>>>>>>>>>>>>>> hinted you twice to refund but you did not address the concern on the
>>>>>>>>>>>>>>>>>>>>>> refund request and insisted on shipping. You could have offered a refund or
>>>>>>>>>>>>>>>>>>>>>> a shipment escalation before jumping the gun. Please address the concern of
>>>>>>>>>>>>>>>>>>>>>> the customers more efficiently:*
>>>>>>>>>>>>>>>>>>>>>> What is the status ?
>>>>>>>>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>>>>>>>>> 1:01 PM
>>>>>>>>>>>>>>>>>>>>>> I am checking your order status. please be online.
>>>>>>>>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>>>>>>>>> 1:03 PM
>>>>>>>>>>>>>>>>>>>>>> Due to shipping restrictions the order has not been
>>>>>>>>>>>>>>>>>>>>>> shipped yet.
>>>>>>>>>>>>>>>>>>>>>> Behzad Zahid
>>>>>>>>>>>>>>>>>>>>>> 1:04 PM
>>>>>>>>>>>>>>>>>>>>>> same status from last two month. I want my cash back.
>>>>>>>>>>>>>>>>>>>>>> when shipping restriction ends, i will order again
>>>>>>>>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>>>>>>>>> 1:04 PM
>>>>>>>>>>>>>>>>>>>>>> Don't worry i am forwarding your issue to relevant
>>>>>>>>>>>>>>>>>>>>>> department. we will get the order shipped as soon as possible.
>>>>>>>>>>>>>>>>>>>>>> Behzad Zahid
>>>>>>>>>>>>>>>>>>>>>> 1:05 PM
>>>>>>>>>>>>>>>>>>>>>> last month, i have discussion with guy on chat... He
>>>>>>>>>>>>>>>>>>>>>> said wait till 31st Aug...
>>>>>>>>>>>>>>>>>>>>>> if we fail to dispatch, then you can get claim back
>>>>>>>>>>>>>>>>>>>>>> and place order when restrictions end
>>>>>>>>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>>>>>>>>> 1:06 PM
>>>>>>>>>>>>>>>>>>>>>> I understand your concern, but don't worry I will
>>>>>>>>>>>>>>>>>>>>>> surely help you.
>>>>>>>>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>>>>>>>>> 1:07 PM
>>>>>>>>>>>>>>>>>>>>>> Is there anything else I may assist you with?
>>>>>>>>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>>>>>>>>> 1:08 PM
>>>>>>>>>>>>>>>>>>>>>> Thank you for choosing our website. Please feel free
>>>>>>>>>>>>>>>>>>>>>> to contact us anytime if you need further assistance. Have a nice time
>>>>>>>>>>>>>>>>>>>>>> ahead! Goodbye.
>>>>>>>>>>>>>>>>>>>>>> 1:11 PM
>>>>>>>>>>>>>>>>>>>>>> Anthony has left.
>>>>>>>>>>>>>>>>>>>>>> Behzad Zahid has rated the chat Bad
>>>>>>>>>>>>>>>>>>>>>> 1:39 PM
>>>>>>>>>>>>>>>>>>>>>> Behzad Zahid has left.
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> 2- Chat with Adam - Kindly check tkt #93975. What
>>>>>>>>>>>>>>>>>>>>>> said already did during chat only. I hope from next time you will check
>>>>>>>>>>>>>>>>>>>>>> properly.
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> *Me: What's the point of asking for the email when
>>>>>>>>>>>>>>>>>>>>>> you could already get it from the user info tab?? Secondly, YOU DID NOT
>>>>>>>>>>>>>>>>>>>>>> UPDATE THE UC NOTES, so I had no idea if you had emailed the customer and I
>>>>>>>>>>>>>>>>>>>>>> have clearly mentioned in the training to update the UC notes whenever you
>>>>>>>>>>>>>>>>>>>>>> work on an account. So please make sure to update the notes in the future
>>>>>>>>>>>>>>>>>>>>>> "PROPERLY", so I could check everything "PROPERLY"...thanks...*
>>>>>>>>>>>>>>>>>>>>>> Adam
>>>>>>>>>>>>>>>>>>>>>> 3:54 PM
>>>>>>>>>>>>>>>>>>>>>> I'm contacting you guys in regards to my order which
>>>>>>>>>>>>>>>>>>>>>> hasn't arrived yet :/
>>>>>>>>>>>>>>>>>>>>>> 3:54 PM
>>>>>>>>>>>>>>>>>>>>>> Anthony has joined.
>>>>>>>>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>>>>>>>>> 3:54 PM
>>>>>>>>>>>>>>>>>>>>>> Welcome to our live chat support. How can I assist
>>>>>>>>>>>>>>>>>>>>>> you today?
>>>>>>>>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>>>>>>>>> 3:55 PM
>>>>>>>>>>>>>>>>>>>>>> May i have your Email Id?
>>>>>>>>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>>>>>>>>> 3:58 PM
>>>>>>>>>>>>>>>>>>>>>> Are we still connected?
>>>>>>>>>>>>>>>>>>>>>> Anthony
>>>>>>>>>>>>>>>>>>>>>> 4:00 PM
>>>>>>>>>>>>>>>>>>>>>> It appears that you may be otherwise occupied, so I
>>>>>>>>>>>>>>>>>>>>>> do need to bring this Chat to an end. However, if you have any further
>>>>>>>>>>>>>>>>>>>>>> questions, please do not hesitate to return to Chat.
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> 3- Ticket #93970 - Instently mail was sent to Dr. Sam
>>>>>>>>>>>>>>>>>>>>>> & Deb regarding this order. UC notes was updated.
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> *Me: I have mentioned this during the training to
>>>>>>>>>>>>>>>>>>>>>> hold the international orders, wherever possible, in Shipstation, and in UC
>>>>>>>>>>>>>>>>>>>>>> notes, you didn't mention emailing Dr Sam or Deb, so again, did you expect
>>>>>>>>>>>>>>>>>>>>>> me to anticipate that you escalated it without mentioning in UC notes?
>>>>>>>>>>>>>>>>>>>>>> Please, mate, help me to help you so we could work together efficiently. *
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> 4- Ticket #93968 - AlphaViril Spelling was an typo
>>>>>>>>>>>>>>>>>>>>>> error i will take care of it , However Yohimbe was spelled correctly.
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> *Me: For your reference, it's AlphaViril, not
>>>>>>>>>>>>>>>>>>>>>> AlpahaViril...Yohimbe, not Yohibme... thanks*
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> Hi Tommy,
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> Thank you for reaching out to HFL Solutions customer
>>>>>>>>>>>>>>>>>>>>>> care.
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> You can Order AlpahaViril from our website
>>>>>>>>>>>>>>>>>>>>>> https://my.4hfl.com/alphaviril/  & opt for auto-ship
>>>>>>>>>>>>>>>>>>>>>> option or you get volume based discount by ordering as per discount offer.
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> We recently changed the formula and removed Yohimbe.
>>>>>>>>>>>>>>>>>>>>>> Unfortunately we are not selling the old formula (WITH Yohibme) any longer.
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> Meanwhile if you have any further queries, feel free
>>>>>>>>>>>>>>>>>>>>>> to get back to us.
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> Best Regards,
>>>>>>>>>>>>>>>>>>>>>> Anthony | HFL Customer Care Team |
>>>>>>>>>>>>>>>>>>>>>> <http://www.4hfl.com/>
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>
>>